Subject: Trainer Candidate - Priyanka Tiwari
From: Priyanka Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 07:20:06 -0400

| | Tech Support Test

Name | Priyanka Tiwari
E-mail | [email-masked]
Phone Number | (91) 9910362333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Senior Executive | Na |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

Training delivery to new hires and the experienced employees
Perform TNI and also address the client's requirements
Create training content based on specific needs of the training
Do RCA to improve the performance of bottom quartile

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was a need of training the leaders in a domestic process on email etiquette. Most of the leaders were experienced and quite old. Since they were experienced,they were very stubborn while adapting new methodologies to write an email and to agree on a point that they are good but not best.

However I handled that situation very Well and I was appreciated by the client and the leaders to be very patient with them during the training

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The meaning of great customer service is to provide service to your customer which you expect as a customer.
Most of the times we think that this is a job that we need or has to do hence we fail to provide great customer service and provide only good customer service.
Customer service is not only providing the resolution to the customer but also understanding the customer's personal and business needs and empathizing with the same.

What according to you makes you a good candidate for this position?

I have experience of 8 years in customer relationship management where I have worked not with numerous clients and addressed their requirements from business perspective.
I can utilise my experience of conversing and understanding others in this role which also includes the excellent verbal and written communication skills.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |